OSDN Git Service

* gcc.dg/altivec-21.c: Use dg-error only for ilp32.
[pf3gnuchains/gcc-fork.git] / gcc / testsuite / gcc.dg / altivec-21.c
2005-05-19 janis * gcc.dg/altivec-21.c: Use dg-error only for ilp32.
2005-03-08 fjahanianTarget Hook to issue diagnostics for AltiVec argument...